name = "BetterF3"
filename = "BetterF3-1.2.2-Forge-1.18.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/8shC1gFX/versions/1.2.2/BetterF3-1.2.2-Forge-1.18.jar"
hash-format = "sha1"
hash = "f2c46e89b6f9c5a5751e98d4868b1c36d53f9d8f"

[update]
[update.modrinth]
mod-id = "8shC1gFX"
version = "yHMun8ED"
